title: "InterPlanetary File System: cosa è e perchè ne abbiamo bisogno"
text: |
    L' InterPlanetary File System (IPFS) è un protocollo e una rete peer-to-peer per l'archiviazione e la
    condivisione di dati in un file system distribuito.

    Dopo un'introduzione teorica sul suo funzionamento e una breve dimostrazione pratica su come utilizzarlo
    per condividere dei file, mi piacerebbe creare un dibattito tra i
    partecipanti riguardo il potenziale di questa tecnologia e di possibili applicazioni pratiche.


# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: C

# duration è la durata in minuti del talk
duration: 45

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "15.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - reti
# Devono essere dei link validi!
links:
    - https://en.wikipedia.org/wiki/InterPlanetary_File_System
    - https://ipfs.io/
    - https://libp2p.io/
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.it.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20200901.184358.cc4df1b1.it.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - count zero

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
